NAME Sardion Optimizer
NAM2 a Sardion optimizer
ICON items/s_system1.jpg 3
GFXP items/l_system1.jpg 3
FLAG tech nomulti structural nogen
DIST dead cold warm hot toxic
TEXT A powerful systems enhancement module which continually optimizes the functions of weapon systems to maximum efficiency.  This one seems to be corrupted with some sort of A.I. virus.
COST 650 technology
TYPE system
SIZE 1           

DATA

TYPE computer
PAR0 2

END DATA

END

